IBM Security Key Lifecycle Manager CVE-2016-6096 Cross Site Scripting Vulnerability

Bugtraq ID: 95983
Class: Input Validation Error
CVE: CVE-2016-6096
Remote: Yes
Local: No
Published: Feb 02 2017 12:00AM
Updated: Mar 07 2017 03:01AM
Credit: IBM.
Vulnerable: IBM Tivoli Key Lifecycle Manager 2.0.1
IBM Tivoli Key Lifecycle Manager 2.0.1.8
IBM Security Key Lifecycle Manager 2.6.0.2
IBM Security Key Lifecycle Manager 2.6.0.1
IBM Security Key Lifecycle Manager 2.6
IBM Security Key Lifecycle Manager 2.5.0.7
IBM Security Key Lifecycle Manager 2.5.0.1
IBM Security Key Lifecycle Manager 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus